<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 4.10: libxfce4ui Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="libxfce4ui Reference Manual">
<link rel="up" href="index.html" title="libxfce4ui Reference Manual">
<link rel="prev" href="api-index-4-12.html" title="Index of new symbols in 4.12">
<link rel="next" href="annotation-glossary.html" title="Annotation Glossary">
<meta name="generator" content="GTK-Doc V1.32 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxD">D</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-4-12.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="annotation-glossary.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-4-10"></a>Index of new symbols in 4.10</h1></div></div></div>
<a name="idx"></a><a name="idxD"></a><h3 class="title">D</h3>
<dt>
<a class="link" href="libxfce4ui-XfceDialogs.html#xfce-dialog-show-help" title="xfce_dialog_show_help ()">xfce_dialog_show_help</a>, function in <a class="link" href="libxfce4ui-XfceDialogs.html" title="XfceDialogs">XfceDialogs</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32</div>
</body>
</html>